Skip site navigation (1) Skip section navigation (2)

Re: Missing make files, etc

From: Miha Radej <miha(dot)radej(at)siix(dot)com>
To: Susemail <susemail(at)hawaii(dot)rr(dot)com>
Cc: pgadmin-hackers(at)postgresql(dot)org
Subject: Re: Missing make files, etc
Date: 2006-01-24 11:21:08
Message-ID: 43D60DA4.4010600@siix.com (view raw or flat)
Thread:
Lists: pgadmin-hackers
hi!

Susemail wrote:
> I'm using Suse 10.0.  Are there any rpms I could use?  I tried the Fedora Core 
> rpm but was blocked by unmet dependencies (libssl.so.5,libcryto.so.5)

on suse try using yast to install wxwidgets. from yast, install packages 
as you need them: wxGTK (yast offers version 2.6.1 where pgadmin builds 
just fine), wxGTK-copmat, wxGTK-devel, openssl-devel, postgresql-devel 
and so on.

if it is of any help, i use these yast sources which surely must contain 
all packages you might need:
http://ftp.opensuse.org/pub/opensuse/distribution/SL-10.0-OSS/inst-source
http://ftp.opensuse.org/pub/opensuse/distribution/SL-10.0-OSS/inst-source-java
ftp://ftp.suse.com/pub/suse/i386/10.0/SUSE-Linux10.0-GM-Extra
http://packman.iu-bremen.de/suse/10.0

regards,
Miha

--
"... the small primitive tribes joined up and became huge, powerful 
primitive tribes with more sophisticated weapons."
   -- Terry Pratchett, Small Gods

In response to

pgadmin-hackers by date

Next:From: svnDate: 2006-01-24 19:00:25
Subject: SVN Commit by andreas: r4957 - trunk/pgadmin3/src/frm
Previous:From: Dave PageDate: 2006-01-24 09:45:51
Subject: Re: bugfix: Encoding of config files

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group